<?xml version="1.0" encoding="UTF-8"?>
<Kingview CompactMode="1">
	<FileInfo Type=".xml" ModifyStamp="129182069943410000" Version="0x0"/>
	<CommunicationMode>
		<ComMode ComMode="0"/>
	</CommunicationMode>
	<WebSites>
		<WebSite WebSite="KingSCADADemo/web" GUID="6AF47AB7-2F70-4a9e-8151-1F6FE93EBE72" IP="172.16.1.100" ProjectType="kingSCADA" ComputerName="wanghui" port="80" virtualDir="kingPortal" AbsolutePath="C:\\Example\\KingSCADA Demo\\KingSCADADemo.kprj" LanCode="2052"/>
	</WebSites>
</Kingview>
